[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IniPropStorage' (#lcl)

# TIniPropStorage

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: inipropstorage.pas line 55

`type TIniPropStorage = class(TCustomIniPropStorage)`
`published`
`property StoredValues;` |  |
`property IniFileName;` |  |
`property IniSection;` |  |
`property Active;` |  |
`property OnSavingProperties;`
`property OnSaveProperties;` |  |
`property OnRestoringProperties;`
`property OnRestoreProperties;` |  |
`end;`

## Inheritance

`TIniPropStorage` |  |
`TCustomIniPropStorage` |  |
`TFormPropertyStorage` |  | TFormPropertyStorage - class for storage of a Form's properties
`TControlPropertyStorage` |  |
`TCustomPropertyStorage`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.